## 生产环境变量
VUE_APP_HOST = "https://www.jichuanglanhai.com:88/api/v1.0/"
VUE_APP_FILE_HOST = "https://www.jichuanglanhai.com:88/api/"


# 二期接口
VUE_APP_RUOYI ='https://www.jichuanglanhai.com:88'

# IOS和安卓访问 
VUE_APP_INTERFACE = "http://39.101.188.84:89"
# 图片前缀正式服务器
VUE_APP_IMGURL ='http://221.229.220.83:9028'

VUE_APP_VERSION = "3.2.8"
VUE_APP_VERSION2 = "3.2.8"

